cURL
curl --request POST "https://rxresu.me/api/openapi/career/workspace/<applicationId>/submit" --header "x-api-key: <api-key>" --header "Content-Type: application/json" --data '{
"answers": [
{
"id": "<string>",
"question": "<string>",
"answer": "<string>",
"factIds": [
"<string>"
]
}
],
"expectedAnswers": [
{
"id": "<string>",
"question": "<string>",
"answer": "<string>",
"factIds": [
"<string>"
]
}
]
}'import requests
url = "https://rxresu.me/api/openapi/career/workspace/{applicationId}/submit"
payload = {
"answers": [
{
"id": "<string>",
"question": "<string>",
"answer": "<string>",
"factIds": ["<string>"]
}
],
"expectedAnswers": [
{
"id": "<string>",
"question": "<string>",
"answer": "<string>",
"factIds": ["<string>"]
}
]
}
headers = {
"x-api-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'x-api-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({
answers: [
{
id: '<string>',
question: '<string>',
answer: '<string>',
factIds: ['<string>']
}
],
expectedAnswers: [
{
id: '<string>',
question: '<string>',
answer: '<string>',
factIds: ['<string>']
}
]
})
};
fetch('https://rxresu.me/api/openapi/career/workspace/{applicationId}/submit', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"defined": true,
"code": "<string>",
"status": 123,
"message": "<string>",
"data": "<unknown>"
}Career
Post careerworkspace submit
POST
/
career
/
workspace
/
{applicationId}
/
submit
cURL
Authorizations
apiKeybearerAuthcookieAuth
The API key to authenticate requests.
Path Parameters
Minimum string length:
1Body
application/json
Response
OK